
.showMobile {
  display: block;
}


.hideMobile, .hideMobile img {
  display: none;
}


#hiwBox {
  margin: 70px auto 40px;
}

.hiwThumb img {
  width: 100%;
  padding: 50px 10px;
  margin: 0 0 0 -25px;
}

.hiwCopy {
  padding: 0 40px;
}


.hiwCopy h3 {
  font-weight: 34px;
  color: #181b3d;
  padding-bottom: 20px;
}

.hiwCopy h3 span {
  color: #fb9606;
  font-weight: 700;
}


.al1, .al2 {
  display: none;
}

.al1, .al2, .hiw1, .hiw2, .hiw2m, .hiw3 {
  visibility: hidden;
}


/* Extra small devices (portrait phones, greater than 414px) */
@media only screen and (min-width: 374.98px) {
    
  
}


/* Extra small devices (portrait phones, greater than 414px) */
@media only screen and (min-width: 413.98px) {
   
}

/*Small devices (landscape phones, greater than 768px)*/
@media only screen and (min-width: 767.98px) {
  

  #hiwBox {
    margin: 120px auto 40px;
    position: relative;
  }

  .wrapCol {
      padding: 40px 0;
  }
  
  .hiwThumb img {
    width: 100%;
    padding: 0 10px;
    margin: 0;
  }

  .showMobile {
    display: none;
  }

  .hideMobile, .hideMobile img {
    display: block;
  }

  .hiwCopy {
    padding: 0 20px;
  }



}


/*Ipad Pro (tablets, greater than 834px)*/
@media only screen and (min-width: 833.98px) {
   
   
}


/*Medium devices (tablets, greater than 992px)*/
@media only screen and (min-width: 991.98px) {

   .hiwCopy {
    padding: 0 40px;
  }


}

/*Large devices (desktops, greater than 1024px)*/
@media only screen and (min-width: 1023.98px) {
    
  

} 

/*ipad pro landscape (desktops, greater than 1112px)*/
@media only screen and (min-width: 1111.98px) {
  

}

/*ipad pro landscape (desktops, greater than 1175px)*/
@media only screen and (min-width: 1174.98px) {
    
   

}


/*Large devices (desktops, greater than 1200px)*/
@media only screen and (min-width: 1199.98px) {
   .hiwCopy {
      padding: 100px 40px 0;
  }
  
  .hiwThumb img {
    width: auto;
  }

  .hiw1, .hiw2, .hiw3 {
    margin-left: 40px !important;
  }

}


/*Large devices (desktops, greater than 1366px)*/
@media only screen and (min-width: 1249.98px) {
    
     .al1, .al2 {
        display: block;
        position: absolute;
      }

      .al1 {
        top: 29%;
        right: 37%;
      }

      .al2 {
        top: 62%;
        right: 35%;
      }

   
}


/*Large devices (desktops, greater than 1440px)*/
@media only screen and (min-width: 1439.98px) {
    
   

}

/*Large devices (desktops, greater than 1680px)*/
@media only screen and (min-width: 1679.98px) {
    


}

/*Large devices (desktops, greater than 1920px)*/
@media only screen and (min-width: 1919.98px) {



}


/*Large devices (desktops, greater than 2200px)*/
@media only screen and (min-width: 2149.98px) {
   
   #hiwBox {
      margin: 200px auto 0;
  }

}